@font-face {
  font-family: 'Heebo-Bold';
  src: url('../fonts/Heebo-Bold.eot');
  src: url('../fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Heebo-Bold.woff') format('woff'),
       url('../fonts/Heebo-Bold.ttf') format('truetype'),
       url('../fonts/Heebo-Bold.svg#Heebo-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

@font-face {
  font-family: 'Heebo-Medium';
  src: url('../fonts/Heebo-Medium.eot');
  src: url('../fonts/Heebo-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Heebo-Medium.woff') format('woff'),
       url('../fonts/Heebo-Medium.ttf') format('truetype'),
       url('../fonts/Heebo-Medium.svg#Heebo-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

@font-face {
  font-family: 'Heebo-Light';
  src: url('../fonts/Heebo-Light.eot');
  src: url('../fonts/Heebo-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Heebo-Light.woff') format('woff'),
       url('../fonts/Heebo-Light.ttf') format('truetype'),
       url('../fonts/Heebo-Light.svg#Heebo-Light') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}
@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('../fonts/opensanshebrew-regular-webfont.eot');
    src: url('../fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

@font-face {
    font-family: 'OpenSansHebrewLight';
    src: url('../fonts/opensanshebrew-light-webfont.eot');
    src: url('../fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansHebrew-Light.ttf') format('truetype');
    font-weight: weight;
    font-style: normal;
	font-display:swap;
}

@font-face {
    font-family: 'OpenSansHebrewBold';
    src: url('../fonts/opensanshebrew-light-webfont.eot');
    src: url('../fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype');
    font-weight: weight;
    font-style: normal;
	font-display:swap;
}
@font-face {
  font-family: 'Heebo-Regular';
  src: url('../fonts/Heebo-Regular.eot');
  src: url('../fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Heebo-Regular.woff') format('woff'),
       url('../fonts/Heebo-Regular.ttf') format('truetype'),
       url('../fonts/Heebo-Regular.svg#Heebo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}
@font-face {
  font-family: 'OpenSansHebrewCondensed-Light';
  font-style: normal;
  font-weight: 300;
  font-display:swap;
  src: url(//fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrewcondensed/v3/OpenSansHebrewCondensed-Light.ttf) format('truetype');
}
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	color:#ff931e;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style-position: inside;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: normal 12px/18px Heebo-Regular, Arial, sans-serif;
	width: 100%;
}
h1{
	color:#4d4d4d;
	font-size:36px;
}
.wrapper {
	max-width: 1220px;
	min-width:320px;
	margin: 0 auto;
}

.clear{
	clear:both;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}